@font-face {
 font-family: noteworthy;
 src: url("/cfs-filesystemfile.ashx/__key/themefiles/s-6a56b352405b46f5bd32e385ca53c2b6-files/noteworthy.ttf") format("truetype"),
 	  url("/cfs-filesystemfile.ashx/__key/themefiles/s-6a56b352405b46f5bd32e385ca53c2b6-files/noteworthy.eot") format("embedded-opentype")

}

@font-face {
 font-family: CenturyGothic;
 src: url("/cfs-filesystemfile.ashx/__key/themefiles/s-6a56b352405b46f5bd32e385ca53c2b6-files/centurygothic.ttf") format("truetype"),
 	  url("/cfs-filesystemfile.ashx/__key/themefiles/s-6a56b352405b46f5bd32e385ca53c2b6-files/centurygothic.eot") format("embedded-opentype")

}

@font-face {
 font-family: CenturyGothicBold;
 src: url("/cfs-filesystemfile.ashx/__key/themefiles/s-6a56b352405b46f5bd32e385ca53c2b6-files/gothicbold.ttf") format("truetype"),
 	  url("/cfs-filesystemfile.ashx/__key/themefiles/s-6a56b352405b46f5bd32e385ca53c2b6-files/gothicbold.woff") format("woff")

}

.font-noteworthy, .noteworthy {
 font-family: noteworthy;	
}

.cont-vag-std-light {
 font-family: MyCustomFont;	
}

.font-verdana {font-family:"Verdana"}

.font-century {font-family:"CenturyGothicBold"}
.font-century-reg {font-family:"CenturyGothicRegular"}

/* Font Sizes */
.font6pt{font-size:6pt}
.font8pt{font-size:8pt}
.font10pt {font-size:10pt} 		/* 13px */
.font105pt {font-size:10.5pt}   /* 14px */
.font11pt {font-size:11pt}		/* 15px */
.font12pt {font-size:12pt}		/* 16px */
.font13pt {font-size:13pt}
.font14pt {font-size:14pt}
.font15pt {font-size:15pt}
.font16pt {font-size:16pt}
.font17pt {font-size:17pt} 		/* 23px */
.font18pt {font-size:18pt} 		/* 24px */
.font20pt {font-size:20pt} 		/* 26px */

.headline40 {font-size:40pt}		/* 42px */
.headline36 {font-size:36pt}		/* 42px */
.headline32 {font-size:32pt}		/* 42px */
.headline28 {font-size:28pt}		/* 26px */
.headline24 {font-size:24pt}
.headline22 {font-size:22pt}	/* 26px */
.headline1,.headline20 {font-size:20pt}		/* 26px */
.headline2,.headline16 {font-size:16pt}		/* 26px */
.headline3,.headline12 {font-size:12pt}		/* 26px */
.headline4,.headline10 {font-size:10pt}
.headline5,.headline8 {font-size:8pt}

h1,h2,h3,h4 {font-weight:normal}


.paragraph {font-size: 9pt}
.paragraph2 {font-size: 8pt}

.font-bold {font-weight:bold}
.font-ital {font-wieght:italic}

/* Font colors */

.font-purple 	{color:#9c5fb5}
.font-mod-purple {color:#7029EC}
.font-green 	{color:#69be28; font-family:MyCustomFont}
.font-teal 		{color:#00babe}
.font-blue 		{color:#0094b5}
.font-grey 		{color:#333333}
.font-pink		{color:#d874ae}
.font-white 	{color:#ffffff}
.font-ltpink	{color:#ccacd9}
.font-orange	{color:#ed6d3b}
